@charset "UTF-8";
/* 
    Created on : 07-déc.-2015, 22:10:40
    Author     : jona
*/
/*
    Created on : 07-déc.-2015, 22:20:26
    Author     : jona
*/
body {
  background: #666;
}

.box {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  background: #ff8811;
}

body {
  font: 100% Helvetica, sans-serif;
  color: #998877;
}

nav ul {
  margin: 10px;
  padding: 0;
  list-style: none;
}
nav li {
  margin: 0;
  padding: 0;
}
nav a {
  display: block;
  padding: 6px 12px;
  text-decoration: none;
}

/*Grid System*/
/*functions*/
/*Native Functions*/
/*nav*/
/*Custom Function*/
.container {
  width: 1000px;
  margin: 0 auto;
}

#sidebar {
  width: 240px;
  background: rgba(200, 200, 200, 0.6);
  float: left;
  position: relative;
}

#mainZone {
  width: 740px;
  position: relative;
  float: left;
}

/*Loops*/
.col-1 {
  width: 8.3333333333%;
  padding: 0 10px;
  float: left;
  position: relative;
  box-sizing: border-box;
}

.col-2 {
  width: 16.6666666667%;
  padding: 0 10px;
  float: left;
  position: relative;
  box-sizing: border-box;
}

.col-3 {
  width: 25%;
  padding: 0 10px;
  float: left;
  position: relative;
  box-sizing: border-box;
}

.col-4 {
  width: 33.3333333333%;
  padding: 0 10px;
  float: left;
  position: relative;
  box-sizing: border-box;
}

.col-5 {
  width: 41.6666666667%;
  padding: 0 10px;
  float: left;
  position: relative;
  box-sizing: border-box;
}

.col-6 {
  width: 50%;
  padding: 0 10px;
  float: left;
  position: relative;
  box-sizing: border-box;
}

.col-7 {
  width: 58.3333333333%;
  padding: 0 10px;
  float: left;
  position: relative;
  box-sizing: border-box;
}

.col-8 {
  width: 66.6666666667%;
  padding: 0 10px;
  float: left;
  position: relative;
  box-sizing: border-box;
}

.col-9 {
  width: 75%;
  padding: 0 10px;
  float: left;
  position: relative;
  box-sizing: border-box;
}

.col-10 {
  width: 83.3333333333%;
  padding: 0 10px;
  float: left;
  position: relative;
  box-sizing: border-box;
}

.col-11 {
  width: 91.6666666667%;
  padding: 0 10px;
  float: left;
  position: relative;
  box-sizing: border-box;
}

.col-12 {
  width: 100%;
  padding: 0 10px;
  float: left;
  position: relative;
  box-sizing: border-box;
}

.clearfix {
  clear: both;
}

.message, .success {
  border: 1px solid #ccc;
  padding: 10px;
  color: #aeaeae;
  background-color: red;
}

.success {
  background-color: #aeaeae;
  border: 3px solid green;
}

/*# sourceMappingURL=newstyle.css.map */
